Subject: Re: OpenSSH and RSA authentication problem
From: Alexander Vorobiev <[email-masked]>
To: cygwin <[email-masked]>
Cc: Corinna Vinschen <[email-masked]>
Date: 14 Jun 2000 11:10:37 -0500

Corinna Vinschen <[email-masked]>    writes:

>  Did you create your passwd file with SIDs in pw_gecos?

Yes. The interesting thing is sshd works fine when I switch it to use
password authentication (I made all necessary adjustments to my NT
user permissions). But I really need to get it to work with RSA auth.

Alexander

-- 
"No matter how much money you spend, you can't make a racehorse out of
 a pig. You can, however, make an awfully fast pig."
 -- An old saying about program efficiency

--
Want to unsubscribe from this list?
Send a message to [email-masked]